## libpadre-plugin-nopaste-perl 0.3.1

=== debian/changelog ===
libpadre-plugin-nopaste-perl (0.3.1-3) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when home of building user is not available: set HOME
    during tests to a writable directory in debian/rules (Closes:
    #609400).
  * Refresh debian/copyright:
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
    - Explicitly refer to GPL-1 license text in common-licenses.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Jan 2011 23:04:38 +0100

libpadre-plugin-nopaste-perl (0.3.1-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:30:53 +0200

libpadre-plugin-nopaste-perl (0.3.1-1) experimental; urgency=low

  * New upstream release
    + Compatible with new Padre plugin API

  * control: sort dependency lists
  * control: drop explicit dependency on perl-modules
  * bump padre-plugin-api dependency
  * drop version from perl build-dependency
  * control: B-D libmodule-build-perl 0.36
  * claim conformance to policy 3.9.1
  * add source format and options
  * add a patch fixing whatisentry

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Nov 2010 17:05:17 +0200

libpadre-plugin-nopaste-perl (0.2.1-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Initial Release. (Closes: #531262)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 19 Jun 2009 12:00:50 +0300
