=== debian/control ===
Source: libpadre-plugin-nopaste-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), libmodule-build-perl (>= 0.360000)
Build-Depends-Indep:
 libapp-nopaste-perl,
 libmodule-util-perl,
 libparent-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 padre-plugin-api-2,
 perl,
 xauth,
 xfonts-base,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre-Plugin-Nopaste/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-nopaste-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-nopaste-perl.git

Package: libpadre-plugin-nopaste-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libapp-nopaste-perl,
 libmodule-util-perl,
 libparent-perl,
 padre-plugin-api-2
Enhances: padre
Description: Padre plugin to send code to a nopaste website
 This plugin allows one to send stuff from Padre to a nopaste website with
 Ctrl+Shift+V, allowing for easy code / whatever sharing without having to
 open a browser.
 .
 It is using App::Nopaste underneath, so check this module's pod for more
 information.
